mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# WordCacheSize

## Name

WordCacheSize -- defines maximal in-memory words cache size

indexer.conf

## Synopsis

WordCacheSize {bytes}

## Description

Default value 8388608 (8 Mb)

Defines maximal in-memory words cache size.

Note: this cache is allocated for all DBAddr, so if you have 3 DBAddr commands and WordCacheSize is 10Mb, it could take up to 30Mb.

## Examples

    WordCacheSize 8388608

Prev | Home | Next
wf | Up | WordDistanceWeight